
Sistema Integrado de Radar - Milestone #21

Testing de la web

10/14/2015 11:08 AM - Joaquín Verástegui

Status: Closed Start date: 05/05/2016

Priority: Normal Due date: 11/03/2016

Assignee: Karim Kuyeng Estimated time: 80.00 hours

Category:  Spent time: 1.00 hour

Target version: Versión 1.0   

Description

Subtasks:

Bug # 549: Error cuando se asigna un experimento existente a otra campaña Closed

Enhancement # 564: RC - gráfico Closed

Task # 565: Configuración de pulsos - RC Closed

Task # 784: Nivel de Permisos de Usuario Closed

History

#1 - 10/14/2015 11:19 AM - Joaquín Verástegui

- Start date changed from 02/08/2016 to 10/14/2015

#2 - 10/14/2015 11:20 AM - Joaquín Verástegui

- Subject changed from Pruebas, ajustes e instalación en producción to Testing de la web

#3 - 11/18/2015 12:47 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#4 - 05/26/2016 01:15 PM - Juan Carlos Espinoza

- Due date changed from 03/03/2016 to 06/26/2016

- Status changed from New to In progress

- Assignee changed from Juan Carlos Espinoza to Karim Kuyeng

- Start date changed from 10/14/2015 to 05/02/2015

#5 - 05/26/2016 01:21 PM - Juan Carlos Espinoza

- Start date changed from 05/02/2015 to 05/02/2016

#6 - 01/09/2018 03:16 AM - Juan Carlos Espinoza

- Status changed from In progress to Closed
